#u114
{
	position: relative;
}

#u120-4
{
	line-height: 25px;
	font-size: 21px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u82
{
	background-color: transparent;
	position: relative;
}

#u70
{
	background-color: transparent;
	position: relative;
}

#u106
{
	background-color: transparent;
	position: relative;
}

#u88
{
	background-color: transparent;
	position: relative;
}

#u100
{
	background-color: transparent;
	position: relative;
}

#u76
{
	background-color: transparent;
	position: relative;
}

#u94
{
	background-color: transparent;
	position: relative;
}

#u69
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u127-4
{
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u127
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u3023-4
{
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u3025-4
{
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u3024-4
{
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
}

#u82:hover,#u70:hover,#u106:hover,#u88:hover,#u100:hover,#u76:hover,#u94:hover,#u3023-4:hover,#u3025-4:hover,#u3024-4:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

